@font-face {
	font-family:'TrajanProRegular';
	src: url('../fonts/trajan_pro-webfont.eot');
	src: local('☺'),
		url('../fonts/trajan_pro-webfont.woff') format('woff'), 
		url('../fonts/trajan_pro-webfont.ttf') format('truetype'),
		url('../fonts/trajan_pro-webfont.svg#webfontDkiHjec0') format('svg');
	font-weight:normal;
	font-style:normal;
}
body {
	margin:0;
	color:#414d55;
	font:13px/26px Verdana, Arial, Helvetica, sans-serif;
	background:#f4eee8 url(../images/bg-page.gif) repeat-x;
	min-width:950px;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0;
	/* <-- Apparently some margin are still there even though it's hidden */
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	background:url(../images/bg-body.jpg) repeat-x left 0;
	width:100%;
	overflow:hidden;
	padding:0 0 20px;
}
#order-wrapper {
	overflow:hidden;
	padding:20px 0 20px 0;
	
}
#order-wrapper .blog {
	color: #fff;
	padding: 10px 30px 0 40px;
	width: 950px;
}
#order-header {
	width: 100%;
	height: 50px;
	
}
#order-logo {
	width: 116px;
	float:right;
	margin-right: 20px;
}
#order-welcome {
	width: 70%;
	float:left;
	font:18px/24px TrajanProRegular, Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left: 20px;
}
#fishblog {
	float:left;
	font:16px/18px TrajanProRegular, Arial, Helvetica, sans-serif;
	color: #8ce3ff;
}
#header {
	overflow:hidden;
	width:950px;
	padding:11px 0 0;
	margin:0 auto 115px;
}
.nav-holder {
	overflow:hidden;
	width:100%;
	margin:0 0 35px;
}
#nav {
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	text-align:center;
	font:12px/15px TrajanProRegular, Arial, Helvetica, sans-serif;
}
* +html #nav {padding:0 0 0 3px;}
#nav li {
	display:inline;
	text-transform:uppercase;
	letter-spacing:4px;
	padding:0 32px 0 33px;
	background:url(../images/bg-nav-separator.png) no-repeat 0 55%;
}
* +html #nav li {padding:0 30px 0 31px;}
#nav li:first-child {background:none;}
#nav a {color:#e7f1f7;}
#nav a:hover  {
	color:#fff;
	text-decoration:none;
}
.logo {
	width:256px;
	height:128px;
	background:url(../images/logo.png);
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 auto;
}
.logo a {
	display:block;
	height:100%;
	position:relative;
}
#main {
	overflow:hidden;
	width:950px;
	margin:0 auto 10px;
}
#sidebar {
	float:right;
	width:261px;
	margin:0 0 0 52px;
}
.ad,  {
	overflow:hidden;
	width:100%;
	margin:0 0 14px;
}
.briask-iss {
	
	margin:0 0 14px !important;
}
.ad img {vertical-align:top;}
.login-form {
	overflow:hidden;
	width:243px;
	padding:16px 0 0 18px;
	margin:0 0 12px;
	background:url(../images/bg-login-form.png) repeat-x;
}
* +html .login-form {margin:0 0 7px;}
.login-form .heading {
	display:block;
	margin:0 0 17px;
	color:#0095c8;
	overflow:hidden;
	font:18px/21px TrajanProRegular, Arial, Helvetica, sans-serif;
}
.login-form .row {
	overflow:hidden;
	width:100%;
	padding:0 0 5px;
}
.login-form .remember label,
.login-form label {
	float:left;
	width:79px;
	margin:3px 0 0;
	text-transform:uppercase;
	color:#a8abac;
	font:bold 10px/13px Verdana, Arial, Helvetica, sans-serif;
}
.login-form .text {
	float:left;
	margin:0;
	padding:3px 5px;
	width:135px;
	background:none;
	border:1px solid #919495;
	color:#a8abac;
	font:10px/13px Verdana, Arial, Helvetica, sans-serif;
}
.login-form .submit-holder {
	overflow:hidden;
	width:227px;
	margin:0 0 8px;
}
* +html .login-form .submit-holder {margin:0px;}
.login-form .submit {
	float:right;
	margin:7px 0 0;
	padding:0 5px 2px 5px;
}
.login-form .remember {
	float:left;
	margin:11px 0 0;
}
.login-form .checkbox {
	display:inline;
	float:left;
	height:14px;
	margin:1px 10px 0 0;
	padding:0;
	width:13px;
}
.login-form .remember label {
	width:auto;
	margin:0;
}
.login-form .forgot {
	color:#0095c8;
	font:bold 9px/12px Verdana, Arial, Helvetica, sans-serif;
}
.download-holder {
	overflow:hidden;
	width:100%;
}
.download {
	display:block;
	width:261px;
	height:77px;
	margin:0 0 15px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-download.png) no-repeat;
}
#content {
	overflow:hidden;
	height:1%;
}
#content .title {
	overflow:hidden;
	width:100%;
	border:1px solid #dce0e3;
	border-width:1px 0;
	padding:12px 0;
	margin:0 0 18px;
	text-align:center;
}
#content h1 {
	margin:0;
	color:#0095c8;
	word-spacing:-2px;
	font:18px/21px TrajanProRegular, Arial, Helvetica, sans-serif;
}
#content p {margin:0 0 15px;}
#slider, #slider li {
	margin:0;
	padding:0;
}
.section {
	padding:0;
	margin:57px 0 0 0;
}
.section-holder {
	background:url(../images/bg-quote-bg.png) no-repeat 100% 0;
	padding:15px 0px 10px 0;
	width: 630px;
}
.quote {
	background:url(../images/bg-quote.png) no-repeat 0 25px;
	overflow:hidden;
	width:480px;
	padding:0 0 0 25px;
	margin:0 auto;
}
.quote blockquote {
	text-align:center;
	margin:0;
	padding:10px 20px 0 0;
	background:url(../images/bg-quote.png) no-repeat 100% 23px;
	border: none;
}
#content .quote p {
	margin:0 0 4px;
	padding: 0 20px 0 10px;
	}
.quote blockquote q {
	color:#466d87;
	font:bold italic 12px/24px Georgia, "Times New Roman", Times, serif;
	border: none;
}
.quote q {quotes: none;}
.quote q:before {content:"";}
.quote q:after {content:"";}
.quote cite {
	text-transform:uppercase;
	color:#7c9bb0;
	font:12px/28px Georgia, "Times New Roman", Times, serif;
}
#footer {
	overflow:hidden;
	width:950px;
	border:1px solid #d8dbdd;
	border-width:1px 0;
	padding:14px 0 18px;
	color:#8a9da9;
	margin:0 auto;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
}
#footer p {margin:0;}
#footer ul {
	list-style:none;
	padding:0;
	margin:0 -10px 0 0;
	float:right;
	overflow:hidden;
}
#footer li {
	float:left;
	margin:0 0 0 -1px;
	background:url(../images/bg-footer-separator.gif) no-repeat 0 55%;
	padding:0 11px;
}
#order-wrapper #footer {
	width:910px;
	border: none;
	padding:0 20px 0 20px;
	color:#E1ECF0;
}
#footer a {color:#8a9da9;}
#order-wrapper #footer a {color:#E1ECF0;}